{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Xdebug server",
            "type": "php",
            "request": "launch",
            "runtimeArgs": [
                "-S",
                "localhost:8080",
                "-t",
                "web"
            ],
            "port": 5902,
            "serverReadyAction": {
                "action": "openExternally",
                "pattern": "listening on http://localhost:([0-9]+)",
                "uriFormat": "http://localhost:%s",
            },
        }
    ]
}